## rust-rustls 0.21.12

=== debian/changelog ===
rust-rustls (0.21.12-5deepin1) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 15 Oct 2024 16:35:14 +0800

rust-rustls (0.21.12-5) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo);
    closes: bug#1079557, thanks to Peter Michael Green
  * stop mention dh-cargo in long description

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Aug 2024 17:58:00 +0200

rust-rustls (0.21.12-4) unstable; urgency=medium

  * add patch 1002 to accept newer branch of crate mio;
    relax build- and autopkgtest-dependencies for crate mio;
    closes: bug#1078508, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Aug 2024 11:18:11 +0200

rust-rustls (0.21.12-3) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 22:11:10 +0200

rust-rustls (0.21.12-2) unstable; urgency=high

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * update and extend patch 1001
  * urgency=high due to CVE-2024-32650 in previous release

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Jul 2024 10:14:51 +0200

rust-rustls (0.21.12-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + don't specially handle unauthenticated close_notify alerts;
      fixes CVE-2024-32650;
      closes: bug#1069677, thanks to Moritz Mühlenhoff

  [ Jonas Smedegaard ]
  * update watch file: modernize source URI
  * update copyright info: fix file path
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Jun 2024 15:15:06 +0200
