=== debian/control ===
Source: rust-rustls
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-bencher-0.1+default-dev <!nocheck>,
 librust-docopt-1+default-dev <!nocheck>,
 librust-env-logger-0.10+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-dev (<< 2) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-ring-0.17+default-dev <!nocheck>,
 librust-rustls-native-certs-0.6+default-dev <!nocheck>,
 librust-rustls-pemfile-1+default-dev <!nocheck>,
 librust-rustls-webpki-0.101+alloc-dev <!nocheck>,
 librust-rustls-webpki-0.101+default-dev (>= 0.101.7) <!nocheck>,
 librust-rustls-webpki-0.101+std-dev <!nocheck>,
 librust-sct-0.7+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-rustls.git
Vcs-Browser: https://salsa.debian.org/debian/rust-rustls
Homepage: https://github.com/rustls/rustls
Rules-Requires-Root: no

Package: librust-rustls-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-log-0.4+default-dev,
 librust-ring-0.17+default-dev,
 librust-rustls-webpki-0.101+alloc-dev,
 librust-rustls-webpki-0.101+default-dev (>= 0.101.7),
 librust-rustls-webpki-0.101+std-dev,
 librust-sct-0.7+default-dev,
 ${misc:Depends},
Provides:
 librust-rustls-0.21+dangerous-configuration-dev (= ${binary:Version}),
 librust-rustls-0.21+default-dev (= ${binary:Version}),
 librust-rustls-0.21+logging-dev (= ${binary:Version}),
 librust-rustls-0.21+quic-dev (= ${binary:Version}),
 librust-rustls-0.21+secret-extraction-dev (= ${binary:Version}),
 librust-rustls-0.21+tls12-dev (= ${binary:Version}),
 librust-rustls-0.21-dev (= ${binary:Version}),
 librust-rustls-0.21.12-dev (= ${binary:Version}),
Description: modern TLS library written in Rust - Rust source code
 Rustls is a modern TLS library written in Rust.
 It uses ring for cryptography
 and webpki for certificate verification.
 .
 Ring is a Rust library implementing safe, fast, small crypto
 using Rust with BoringSSL's cryptography primitives.
 .
 Webpki is a Rust library to validate Web PKI (TLS/SSL) certificates.
 .
 This package contains the source for the Rust rustls crate,
 for use with cargo.
