## rust-rustls 0.23.20+ds

=== debian/changelog ===
rust-rustls (0.23.20+ds-10) unstable; urgency=medium

  * really fix patch 1002

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 19 Feb 2025 15:31:10 +0100

rust-rustls (0.23.20+ds-9) unstable; urgency=medium

  * fix patch 1002

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Feb 2025 08:10:55 +0100

rust-rustls (0.23.20+ds-8) unstable; urgency=medium

  * extend patch 1002
    to cover failure to infer type with feature hashbrown
    but without feature default;
    drop unused and now obsolete patch 1001

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Feb 2025 21:15:33 +0100

rust-rustls (0.23.20+ds-7) unstable; urgency=medium

  * update and disable possibly unneeded patch 1001

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Feb 2025 10:46:54 +0100

rust-rustls (0.23.20+ds-6) unstable; urgency=medium

  * fix patch 2001;
    tighten build- and autopkgtest-dependencies
    for crate rustls-native-certs
  * fix patch 2002_aws_lc_rs
  * build- and autopkgtest-depend on ca-certificates
  * update install and code mangling for system-shared test assets
  * add patch 1001 to explicitly declare type
  * add patch 1002 to fence tests by needed features

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Feb 2025 10:10:43 +0100

rust-rustls (0.23.20+ds-5) unstable; urgency=medium

  * update watch file: mangle upstream version
  * drop patch 2002_rcgen, obsoleted by Debian packaging changes
    + bump build- and autopkgtest-dependencies for crate rcgen

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Feb 2025 10:47:55 +0100

rust-rustls (0.23.20+ds-4) experimental; urgency=medium

  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * add metadata about upstream project
  * update watch file: tighten download URI mangling
  * update copyright info: update coverage
  * relax build- and autopkgtest-dependency
    for crate rustls-native-certs

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 18:44:16 +0100

rust-rustls (0.23.20+ds-3) experimental; urgency=medium

  * drop patch 2002_tikv-jemallocator,
    obsoleted by Debian packaging changes
  * tighten build- and autopkgtest-dependencies
    for crates mio tikv-jemallocator
  * relax build- and autopkgtest-dependency for crate asn1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Jan 2025 09:42:23 +0100

rust-rustls (0.23.20+ds-2) experimental; urgency=medium

  * update watch file:
    + use Github API uri
    + improve filename mangling
  * drop patch 2002_env_logger, obsoleted by Debian package changes;
    tighten build- and autopkgtest-dependencies
    for crate rust-env-logger

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Jan 2025 13:09:54 +0100

rust-rustls (0.23.20+ds-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * avoid website when repackaging upstream source
  * update and unfuzz patches
  * update source helper tool copyright-check to skip a test file
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Dec 2024 03:26:58 +0100

rust-rustls (0.23.16-1) experimental; urgency=medium

  [ upstream ]
  * new release(s);
    closes: bug#1085015, thanks to Blair Noctis and Sylvestre Ledru

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * stop provide or autopkgtest locally mangled feature default
  * tolerate test failures when targeted experimental
  * drop superfluous README.Debian file,
    mentioning testing-only diversion from upstream
  * (build-)depend on packages
    for crates brotli brotli-decompressor hashbrown once-cell
    rustls-pki-types subtle zeroize (not sct);
    build- and autopkgtest-depend
    on packages for crates asn1 async-std clap hex num-bigint
    openssl rcgen serde-json tikv-jemallocator time
    (not bencher docopt rustls-pemfile serde-derive);
    tighten (build-)dependencies for crate rustls-webpkit;
    tighten build- and autopkgtest-dependencies for crate serde;
    relax build- and autopkgtest-dependencies for crate env-logger;
    provide and autopkgtest features
    brotli custom-provider hashbrown ring std
    (not dangerous-configuration default quic secret-extraction)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Dec 2024 02:12:01 +0100

rust-rustls (0.21.12-6) unstable; urgency=medium

  * fix make build-dependencies unconditional
  * add patch 1002_base64 to accept newer branch of crate base64;
    bump autopkgtest-dependencies for crate base64;
    fix build-depend on package for crate base64;
    closes: bug#1084375, thanks to Santiago Vila

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Oct 2024 16:36:30 +0200
