=== debian/tests/control ===
# check single-feature tests only on amd64
# omit testing locally mangled default feature

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.20
# --all-targets
#Features: test-name=rust-rustls-0.23:default
#Depends:
# ca-certificates,
# dh-rust,
# librust-asn1-dev (<< 0.21),
# librust-async-std-1+attributes-dev,
# librust-async-std-1+default-dev,
# librust-base64-0.22+default-dev,
# librust-bencher-0.1+default-dev,
# librust-env-logger-0.11+default-dev,
# librust-hex-0.4+default-dev,
# librust-mio-1+net-dev,
# librust-mio-1+os-poll-dev,
# librust-num-bigint-0.4+default-dev,
# librust-openssl-0.10+default-dev,
# librust-rcgen-0.13+default-dev,
# librust-rcgen-0.13+pem-dev,
# librust-regex-1+default-dev,
# librust-rustls-0.23+default-dev,
# librust-rustls-native-certs-0.6+default-dev,
# librust-serde-1+default-dev,
# librust-serde-1+derive-dev,
# librust-serde-json-1+default-dev,
# librust-tikv-jemallocator-0.6+default-dev,
# librust-time-0.3-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.20
 --all-targets --all-features
Features: test-name=rust-rustls-0.23:@
Depends:
 ca-certificates,
 dh-rust,
 librust-asn1-dev (<< 0.21),
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-base64-0.22+default-dev,
 librust-bencher-0.1+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-hex-0.4+default-dev,
 librust-mio-1+net-dev,
 librust-mio-1+os-poll-dev,
 librust-num-bigint-0.4+default-dev,
 librust-openssl-0.10+default-dev,
 librust-rcgen-0.13+default-dev,
 librust-rcgen-0.13+pem-dev,
 librust-regex-1+default-dev,
 librust-rustls-0.23-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tikv-jemallocator-0.6+default-dev,
 librust-time-0.3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.20
 --all-targets --no-default-features
Features: test-name=rust-rustls-0.23:
Depends:
 ca-certificates,
 dh-rust,
 librust-asn1-dev (<< 0.21),
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-base64-0.22+default-dev,
 librust-bencher-0.1+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-hex-0.4+default-dev,
 librust-mio-1+net-dev,
 librust-mio-1+os-poll-dev,
 librust-num-bigint-0.4+default-dev,
 librust-openssl-0.10+default-dev,
 librust-rcgen-0.13+default-dev,
 librust-rcgen-0.13+pem-dev,
 librust-regex-1+default-dev,
 librust-rustls-0.23-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tikv-jemallocator-0.6+default-dev,
 librust-time-0.3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.20
 --all-targets --no-default-features --features brotli
Features: test-name=rust-rustls-0.23:brotli
Depends:
 ca-certificates,
 dh-rust,
