=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # check single-feature tests only on amd64
 # omit testing locally mangled default feature
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.20
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.25
 # --all-targets
 #Features: test-name=rust-rustls-0.23:default
 #Depends:
@@ -28,9 +28,10 @@
 # librust-serde-json-1+default-dev,
 # librust-tikv-jemallocator-0.6+default-dev,
 # librust-time-0.3-dev,
+# librust-x509-parser-0.17+default-dev,
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.20
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.25
  --all-targets --all-features
 Features: test-name=rust-rustls-0.23:@
 Depends:
@@ -57,9 +58,10 @@
  librust-serde-json-1+default-dev,
  librust-tikv-jemallocator-0.6+default-dev,
  librust-time-0.3-dev,
+ librust-x509-parser-0.17+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.20
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.25
  --all-targets --no-default-features
 Features: test-name=rust-rustls-0.23:
 Depends:
@@ -86,11 +88,7 @@
  librust-serde-json-1+default-dev,
  librust-tikv-jemallocator-0.6+default-dev,
  librust-time-0.3-dev,
+ librust-x509-parser-0.17+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.20
- --all-targets --no-default-features --features brotli
-Features: test-name=rust-rustls-0.23:brotli
-Depends:
- ca-certificates,
- dh-rust,
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.25
