## rust-rustls 0.23.26%2Bds

=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # check single-feature tests only on amd64
 # omit testing locally mangled default feature
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.25
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.26
 # --all-targets
 #Features: test-name=rust-rustls-0.23:default
 #Depends:
@@ -31,7 +31,7 @@
 # librust-x509-parser-0.17+default-dev,
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.25
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.26
  --all-targets --all-features
 Features: test-name=rust-rustls-0.23:@
 Depends:
@@ -61,7 +61,7 @@
  librust-x509-parser-0.17+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.25
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.26
  --all-targets --no-default-features
 Features: test-name=rust-rustls-0.23:
 Depends:
@@ -91,4 +91,4 @@
  librust-x509-parser-0.17+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.25
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.26
