## rust-rustls 0.23.26+ds

=== debian/changelog ===
rust-rustls (0.23.26+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Apr 2025 20:06:09 +0200
