=== debian/control ===
--- 
+++ 
@@ -76,7 +76,7 @@
  librust-rustls-0.23+std-dev (= ${binary:Version}),
  librust-rustls-0.23+tls12-dev (= ${binary:Version}),
  librust-rustls-0.23-dev (= ${binary:Version}),
- librust-rustls-0.23.25-dev (= ${binary:Version}),
+ librust-rustls-0.23.26-dev (= ${binary:Version}),
 Description: modern TLS library written in Rust - Rust source code
  Rustls is a modern TLS library written in Rust.
  It uses ring for cryptography
