## rust-rustls 0.23.31+ds

=== debian/changelog ===
rust-rustls (0.23.31+ds-4) unstable; urgency=medium

  * fix patch 1002;
    revert to autopkgtest-check all-features

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Aug 2025 17:28:19 +0200

rust-rustls (0.23.31+ds-3) unstable; urgency=medium

  * update mangling of system-shared code
    to use system-shared test files;
    closes: bug#1111502, thanks to Peter Green
  * extend patch 1002 to fence more tests
  * omit autopkgtest-checking all-features due to missing aws-lc-rs

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Aug 2025 09:37:21 +0200

rust-rustls (0.23.31+ds-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Aug 2025 14:24:12 +0200

rust-rustls (0.23.31+ds-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * stop tolerate test failures when targeted experimental
  * tighten (build-)dependency for crate rustls-pki-types
  * drop patch 2002_rustls-webpki;
    bump (build-)dependencies for crate rustls-webpki

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Aug 2025 08:19:59 +0200
