=== debian/control ===
--- 
+++ 
@@ -29,10 +29,10 @@
  librust-rcgen-0.13+pem-dev,
  librust-regex-1+default-dev,
  librust-ring-0.17+default-dev,
- librust-rustls-pki-types-1+alloc-dev,
- librust-rustls-pki-types-1+default-dev,
+ librust-rustls-pki-types-1+alloc-dev (>= 1.12),
+ librust-rustls-pki-types-1+default-dev (>= 1.12),
  librust-rustls-native-certs-0.6+default-dev,
- librust-rustls-webpki-0.102+alloc-dev,
+ librust-rustls-webpki-0.103+alloc-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -60,9 +60,9 @@
  librust-once-cell-1+alloc-dev,
  librust-once-cell-1+race-dev,
  librust-ring-0.17+default-dev,
- librust-rustls-pki-types-1+alloc-dev,
- librust-rustls-pki-types-1+default-dev,
- librust-rustls-webpki-0.102+alloc-dev,
+ librust-rustls-pki-types-1+alloc-dev (>= 1.12),
+ librust-rustls-pki-types-1+default-dev (>= 1.12),
+ librust-rustls-webpki-0.103+alloc-dev,
  librust-subtle-2-dev,
  librust-zeroize-1+default-dev,
  ${misc:Depends},
@@ -76,7 +76,7 @@
  librust-rustls-0.23+std-dev (= ${binary:Version}),
  librust-rustls-0.23+tls12-dev (= ${binary:Version}),
  librust-rustls-0.23-dev (= ${binary:Version}),
- librust-rustls-0.23.26-dev (= ${binary:Version}),
+ librust-rustls-0.23.31-dev (= ${binary:Version}),
 Description: modern TLS library written in Rust - Rust source code
  Rustls is a modern TLS library written in Rust.
  It uses ring for cryptography
