=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# cleanup after test
execute_after_dh_auto_test:
	rm -rf rustls/sslkeylogfile.txt

# mangle system-shared code to use system-shared test files
execute_after_dh_auto_install:
	perl -pi \
	 -e 's,(?:\.\./)+testdata,/usr/share/rust-rustls/testdata,;' \
	 -e 's,(?:\.\./)+test-ca,/usr/share/rust-rustls/test-ca,;' \
	 -e 's,(?:\.\./)+fuzz,/usr/share/rust-rustls/fuzz,;' \
	 $(addprefix debian/librust-*-dev/usr/share/cargo/registry/*/,\
	  $(shell cd rustls && grep -rl '\.\./\(fuzz\|test\)'))
