=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 # check single-feature tests only on amd64
 # omit testing locally mangled default feature
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.26
+# omit testing locally mangled default feature
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.31
 # --all-targets
 #Features: test-name=rust-rustls-0.23:default
 #Depends:
@@ -31,7 +32,7 @@
 # librust-x509-parser-0.17+default-dev,
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.26
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.31
  --all-targets --all-features
 Features: test-name=rust-rustls-0.23:@
 Depends:
@@ -61,7 +62,7 @@
  librust-x509-parser-0.17+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.26
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.31
  --all-targets --no-default-features
 Features: test-name=rust-rustls-0.23:
 Depends:
@@ -91,4 +92,3 @@
  librust-x509-parser-0.17+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.26
