## rust-rustls 0.23.32+ds

=== debian/changelog ===
rust-rustls (0.23.32+ds-2) unstable; urgency=medium

  * update DEP-3 patch headers
  * drop patch 2002_zlib-rs,
    obsoleted by Debian packaging changes;
    provide and autopkgtest feature zlib;
    (build-)depend on package for crate zlib-rs

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Oct 2025 22:46:03 +0200

rust-rustls (0.23.32+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * stop build- or autopkgtest-depend on packages for crate async-std
  * bump build- and autopkgtest-dependencies for crate rcgen
  * build-depend on packages for crate tokio

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Sep 2025 14:03:32 +0200

rust-rustls (0.23.31+ds-7) unstable; urgency=medium

  * update patch 2001_native_certs;
    bump build- and autopkgtest-dependencies
    for crate rustls-native-certs;
    closes: bug#1109149, thanks to Peter Michael Green

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Aug 2025 12:52:35 +0200

rust-rustls (0.23.31+ds-6) unstable; urgency=medium

  * no-changes upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Aug 2025 09:59:56 +0200

rust-rustls (0.23.31+ds-5) experimental; urgency=medium

  * update and unfuzz patches
  * build- and autopkgtest-depend on package
    for crate macro-rules-attribute;
    thighten (build-)dependencies for crate hashbrown;
    relax (build-)dependencies
    for crates brotli brotli-decompressor;
    relax build- and autopkgtest-dependencies
    for crates asn1 x509-parser
  * update watch file:
    + use file format 5
    + improve mangling of upstream version

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Aug 2025 21:17:55 +0200
