=== debian/control ===
--- 
+++ 
@@ -5,42 +5,46 @@
  ca-certificates <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-asn1-dev (<< 0.21),
- librust-async-std-1+attributes-dev,
- librust-async-std-1+default-dev,
+ librust-asn1-dev (<< 0.23),
  librust-base64-0.22+default-dev,
- librust-brotli-dev (<< 8),
- librust-brotli-decompressor-4+default-dev,
+ librust-brotli-dev (<< 9),
+ librust-brotli-decompressor-dev (<< 6),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-env-logger-0.11+default-dev,
- librust-hashbrown-0.14+ahash-dev,
- librust-hashbrown-0.14+inline-more-dev,
+ librust-hashbrown-0.15+default-hasher-dev,
+ librust-hashbrown-0.15+inline-more-dev,
  librust-hex-0.4+default-dev,
  librust-log-0.4+default-dev,
+ librust-macro-rules-attribute-0.2+default-dev,
  librust-mio-1+net-dev,
  librust-mio-1+os-poll-dev,
  librust-num-bigint-0.4+default-dev,
  librust-once-cell-1+alloc-dev,
  librust-once-cell-1+race-dev,
  librust-openssl-0.10+default-dev,
- librust-rcgen-0.13+default-dev,
- librust-rcgen-0.13+pem-dev,
+ librust-rcgen-0.14+default-dev,
+ librust-rcgen-0.14+pem-dev,
  librust-regex-1+default-dev,
  librust-ring-0.17+default-dev,
  librust-rustls-pki-types-1+alloc-dev (>= 1.12),
  librust-rustls-pki-types-1+default-dev (>= 1.12),
- librust-rustls-native-certs-0.6+default-dev,
+ librust-rustls-native-certs-0.8+default-dev,
  librust-rustls-webpki-0.103+alloc-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-subtle-2-dev,
  librust-tikv-jemallocator-0.6+default-dev,
+ librust-tokio-1+io-util-dev,
+ librust-tokio-1+macros-dev,
+ librust-tokio-1+net-dev,
+ librust-tokio-1+rt-dev,
  librust-time-0.3-dev,
- librust-x509-parser-0.17+default-dev,
+ librust-x509-parser-dev (<< 0.19),
  librust-zeroize-1+default-dev,
+ librust-zlib-rs-0.5+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls.git
@@ -52,10 +56,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-brotli-dev (<< 8),
- librust-brotli-decompressor-4+default-dev,
- librust-hashbrown-0.14+ahash-dev,
- librust-hashbrown-0.14+inline-more-dev,
+ librust-brotli-dev (<< 9),
+ librust-brotli-decompressor-dev (<< 6),
+ librust-hashbrown-0.15+default-hasher-dev,
+ librust-hashbrown-0.15+inline-more-dev,
  librust-log-0.4+default-dev,
  librust-once-cell-1+alloc-dev,
  librust-once-cell-1+race-dev,
@@ -65,6 +69,7 @@
  librust-rustls-webpki-0.103+alloc-dev,
  librust-subtle-2-dev,
  librust-zeroize-1+default-dev,
+ librust-zlib-rs-0.5+default-dev,
  ${misc:Depends},
 Provides:
  librust-rustls-0.23+brotli-dev (= ${binary:Version}),
@@ -75,8 +80,9 @@
  librust-rustls-0.23+ring-dev (= ${binary:Version}),
  librust-rustls-0.23+std-dev (= ${binary:Version}),
  librust-rustls-0.23+tls12-dev (= ${binary:Version}),
+ librust-rustls-0.23+zlib-dev (= ${binary:Version}),
  librust-rustls-0.23-dev (= ${binary:Version}),
- librust-rustls-0.23.31-dev (= ${binary:Version}),
+ librust-rustls-0.23.32-dev (= ${binary:Version}),
 Description: modern TLS library written in Rust - Rust source code
  Rustls is a modern TLS library written in Rust.
  It uses ring for cryptography
