## rust-rustls 0.23.33%2Bds

=== debian/changelog ===
rust-rustls (0.23.33+ds-3build2) resolute; urgency=medium

  * Revert all changes after bootstrapping

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 17:55:38 -0400

rust-rustls (0.23.33+ds-3build1) resolute; urgency=medium

  * Build with rust-rustls-native-certs 0.6 and ignore build test failures
    to bootstrap building rust-rustls-native-certs 0.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 11:59:14 -0400

rust-rustls (0.23.33+ds-3) unstable; urgency=medium

  * tighten (build-)dependencies for crate hashbrown

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Oct 2025 22:50:32 +0200

rust-rustls (0.23.33+ds-2) unstable; urgency=medium

  * add patch 1001_hashbrown
    to accept newer minor version of crate hashbrown;
    relax (build-)dependency for crate hashbrown

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Oct 2025 01:25:25 +0200

rust-rustls (0.23.33+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Oct 2025 14:35:06 +0200
