## rust-rustls 0.23.33+ds

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  librust-clap-4+derive-dev,
  librust-clap-4+env-dev,
  librust-env-logger-0.11+default-dev,
- librust-hashbrown-0.15+default-hasher-dev,
- librust-hashbrown-0.15+inline-more-dev,
+ librust-hashbrown-0.16+default-hasher-dev,
+ librust-hashbrown-0.16+inline-more-dev,
  librust-hex-0.4+default-dev,
  librust-log-0.4+default-dev,
  librust-macro-rules-attribute-0.2+default-dev,
@@ -30,7 +30,7 @@
  librust-ring-0.17+default-dev,
  librust-rustls-pki-types-1+alloc-dev (>= 1.12),
  librust-rustls-pki-types-1+default-dev (>= 1.12),
- librust-rustls-native-certs-0.8+default-dev,
+ librust-rustls-native-certs-0.6+default-dev,
  librust-rustls-webpki-0.103+alloc-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -58,8 +58,8 @@
 Depends:
  librust-brotli-dev (<< 9),
  librust-brotli-decompressor-dev (<< 6),
- librust-hashbrown-0.15+default-hasher-dev,
- librust-hashbrown-0.15+inline-more-dev,
+ librust-hashbrown-0.16+default-hasher-dev,
+ librust-hashbrown-0.16+inline-more-dev,
  librust-log-0.4+default-dev,
  librust-once-cell-1+alloc-dev,
  librust-once-cell-1+race-dev,
@@ -82,7 +82,7 @@
  librust-rustls-0.23+tls12-dev (= ${binary:Version}),
  librust-rustls-0.23+zlib-dev (= ${binary:Version}),
  librust-rustls-0.23-dev (= ${binary:Version}),
- librust-rustls-0.23.32-dev (= ${binary:Version}),
+ librust-rustls-0.23.33-dev (= ${binary:Version}),
 Description: modern TLS library written in Rust - Rust source code
  Rustls is a modern TLS library written in Rust.
  It uses ring for cryptography
