=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_test:
+	-dh_auto_test
 
 # cleanup after test
 execute_after_dh_auto_test:
