=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # omit testing locally mangled default feature
 
 # omit testing locally mangled default feature
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.32
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.33
 # --all-targets
 #Features: test-name=rust-rustls-0.23:default
 #Depends:
@@ -22,7 +22,7 @@
 # librust-rcgen-0.14+pem-dev,
 # librust-regex-1+default-dev,
 # librust-rustls-0.23+default-dev,
-# librust-rustls-native-certs-0.8+default-dev,
+# librust-rustls-native-certs-0.6+default-dev,
 # librust-serde-1+default-dev,
 # librust-serde-1+derive-dev,
 # librust-serde-json-1+default-dev,
@@ -31,7 +31,7 @@
 # librust-x509-parser-dev (<< 0.19),
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.32
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.33
  --all-targets --all-features
 Features: test-name=rust-rustls-0.23:@
 Depends:
@@ -51,7 +51,7 @@
  librust-rcgen-0.14+pem-dev,
  librust-regex-1+default-dev,
  librust-rustls-0.23-dev,
- librust-rustls-native-certs-0.8+default-dev,
+ librust-rustls-native-certs-0.6+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -60,7 +60,7 @@
  librust-x509-parser-dev (<< 0.19),
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.32
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.33
  --all-targets --no-default-features
 Features: test-name=rust-rustls-0.23:
 Depends:
@@ -80,7 +80,7 @@
  librust-rcgen-0.14+pem-dev,
  librust-regex-1+default-dev,
  librust-rustls-0.23-dev,
- librust-rustls-native-certs-0.8+default-dev,
+ librust-rustls-native-certs-0.6+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -89,5 +89,5 @@
  librust-x509-parser-dev (<< 0.19),
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.32
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls 0.23.33
  --all-targets --no-default-features --features brotli
